# Glom::ConnectionPoolBackends::Sqlite Class Reference

Inherits Glom::ConnectionPoolBackends::Backend.

Collaboration diagram for Glom::ConnectionPoolBackends::Sqlite:
[legend]

List of all members.

## Public Member Functions

| Sqlite ()

## Constructor & Destructor Documentation

Glom::ConnectionPoolBackends::Sqlite::Sqlite | ( |  | ) |

The documentation for this class was generated from the following files:

- connectionpool_backends/sqlite.h
- connectionpool_backends/sqlite.cc